defmodule Towerops.Repo.Migrations.AddSourceToBackupRequests do
  use Ecto.Migration

  def change do
    alter table(:device_backup_requests) do
      add :source, :string, default: "daily_cron"
    end
  end
end
